puppeteer-extra-plugin-adblocker vulnerabilities

A puppeteer-extra plugin to block ads and trackers.

Latest version

2.11.11

First published

2 years ago

Latest version published

3 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
puppeteer-extra-plugin-adblocker 2.11.11 Latest 14 Mar, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
puppeteer-extra-plugin-adblocker 2.11.10 13 Jan, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
puppeteer-extra-plugin-adblocker 2.11.9 21 Nov, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
puppeteer-extra-plugin-adblocker 2.11.8 02 Nov, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
puppeteer-extra-plugin-adblocker 2.11.7 29 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
puppeteer-extra-plugin-adblocker 2.11.6 23 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
puppeteer-extra-plugin-adblocker 2.11.5 09 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
puppeteer-extra-plugin-adblocker 2.11.4 08 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
puppeteer-extra-plugin-adblocker 2.11.3 06 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
puppeteer-extra-plugin-adblocker 2.11.2 05 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
puppeteer-extra-plugin-adblocker 2.11.1 29 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L